local fn = _gn(0x1FC9B33976BACD6C)
--- _TASK_GUARD_ASSIGNED_DEFENSIVE_AREA_2
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
-- @param p5 :
-- @param p6 :
-- @param p7 :
function Global.TaskGuardAssignedDefensiveArea_2(p0, p1, p2, p3, p4, p5, p6, p7)
	return _in2(fn, p0, p1, p2, p3, p4, p5, p6, p7)
end
